Need help? Looking for tips and tricks?

This knowledge base contains loads of useful advice and answers to common questions.

If you're still stuck you can always submit a support request and we'll get back to you ASAP.

16th/17th February 2016: Security announcement

Alan Hoey -

Details
On 16th February a critical security vulnerability was announced affecting the "glibc" package which is a core part of the operating system used on Delib servers and the wider internet.
 
What does this mean for Delib customers?
We found out about this via our regular monitoring systems and were aware that a patch would be made available. There are currently no reports of this vulnerability being actively exploited.
 
An updated version of the package which corrects the issue has now been released so we are applying this to all servers for Delib customers this morning UK time. While we run this update sites may be unavailable for a few minutes (we anticipate no more than 5 minutes).  Where possible a standard maintenance page will be shown during this time.
 
You can find out more about this on http://www.bbc.co.uk/news/technology-35592916  
Further technical information is available at  https://rhn.redhat.com/errata/RHSA-2016-0175.html.